.Banner { position: relative; }
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0px; padding: 0px; list-style: none; }
.flexslider { margin: 0px; padding: 0px; }
.flexslider .slides > li { overflow: hidden; backface-visibility: hidden; vertical-align: middle; display: table; }
.flexslider .slides img { width: 100%; margin: 0px auto; vertical-align: middle; display: block; left: -50%; top: -50%; max-width: 100%; height: 100%; }
.flex-pauseplay span { text-transform: capitalize; }
.slides::after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0px; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.flexslider { background: rgb(255, 255, 255); position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; transition: all 1s ease 0s; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
.flex-direction-nav { }
.flex-direction-nav a { text-decoration: none; display: block; width: 53px; height: 53px; margin: -20px 0px 0px; position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0, 0, 0, 0.8); text-indent: -999em; opacity: 0.6; }
.flex-direction-nav .flex-prev { left: 10px; background: url("../nimages/lf.png") center center no-repeat; }
.flex-direction-nav .flex-next { right: 10px; background: url("../nimages/rt.png") center center no-repeat; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { cursor: default; }
.flexslider .slides > li h4 { height: 50px; line-height: 50px; font-size: 2rem; position: absolute; bottom: 0px; left: 0px; background: url("../nimages/bg02.png") repeat; text-align: center; font-weight: normal; z-index: 9998; width: 100%; color: rgb(255, 255, 255); }
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: rgb(0, 0, 0); background: rgb(221, 221, 221); }
.flex-pauseplay a::before { font-family: flexslider-icon; font-size: 20px; display: inline-block; content: "ï€„"; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play::before { content: "ï€ƒ"; }
.flex-control-nav { width: 100%; position: absolute; bottom: 10px; text-align: center; display: none; }
.flex-control-nav li { margin: 0px 6px; display: inline-block; zoom: 1; }
.flex-control-paging li a { width: 11px; height: 11px; display: block; background: rgb(255, 255, 255); cursor: pointer; text-indent: -9999px; border-radius: 20px; }
.flex-control-paging li a:hover { background: rgb(9, 86, 173); }
.flex-control-paging li a.flex-active { background: rgb(9, 86, 173); }
.flex-control-thumbs { margin: 5px 0px 0px; position: static; overflow: hidden; }
.flex-control-thumbs li { width: 25%; float: left; margin: 0px; }
.flex-control-thumbs img { width: 100%; display: block; opacity: 0.7; cursor: pointer; }
.flex-control-thumbs img:hover { opacity: 1; }
.flex-control-thumbs .flex-active { opacity: 1; cursor: default; }
.flex-control-nav { z-index: 444; }
.Banner .flexslider .slides li .slide_tills { margin: 0px auto; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 157px; background: url("../nimages/banner_bg.png") repeat-x; z-index: 99; }
.Banner .flexslider .slides li .slide_tills .tills1 { position: relative; width: 1200px; margin: 152px auto 0px; z-index: 999; }
.Banner .flexslider .slides li .slide_tills span { position: absolute; bottom: 10px; left: 0px; color: rgb(255, 255, 255); font-size: 22px; font-weight: bold; }
.content { width: 100%; overflow: hidden; margin: 0px auto 12px; }
.mode01 { max-width: 1200px; margin: 20px auto 30px; overflow: hidden; }

.articleTitle {
  overflow: hidden;
  padding-bottom: 10px;
}

.articleTitle a.more {
  color: #000000;
  font-size: 14px;
  float: right;
  margin-top: 8px;
}
.articleTitle a.more:hover { color: #004880; }
.articleTitle h2 { font-size: 28px; color: #004880; font-weight: normal; }
.HeadLine { padding: 20px 30px; overflow: hidden; background: url("../nimages/mode01_bg.png") center top no-repeat; }
.articleTitle01 { float: left; width: 31px; height: 78px; line-height: 40px; border: 1px solid rgb(255, 223, 155); padding: 15px; margin-bottom: 0px; }
.articleTitle01 h2 { overflow-wrap: break-word; line-height: 40px; font-size: 30px; color: rgb(255, 223, 155); font-weight: bold; }
.headline_info { float: right; width: 100%; overflow: hidden; }
.headline_info h3 { text-align: center; color: rgb(255, 255, 255); height: 33px; line-height: 33px; overflow: hidden; margin-bottom: 15px; }
.headline_info h3 a { color: rgb(255, 255, 255); font-size: 30px; }
.headline_info p { color: rgb(255, 255, 255); font-size: 14px; line-height: 22px; height: 44px; overflow: hidden; text-indent: 28px; }
.headline_info p a { color: rgb(255, 223, 155); }
.headline_info p a:hover { color: rgb(255, 255, 255); }

.mode02 {
  max-width: 1200px;
  margin: 0px auto 20px;
  overflow: hidden;
}
.NewsList { overflow: hidden; }
.NewsList .lf { float: left; width: 54.66%; overflow: hidden; }
.NewsList .rt { float: right; width: 41.83%; overflow: hidden; }
.Banner1 .flex-direction-nav a { top: 100%; margin-top: -40px; width: 18px; height: 30px; opacity: 1; }
.Banner1 .flex-direction-nav .flex-prev { left: 20px; background: url("../nimages/lf1.png") center center no-repeat; }
.Banner1 .flex-direction-nav .flex-next { right: 20px; background: url("../nimages/rt1.png") center center no-repeat; }
.Banner1 .till_slides { height: 50px; line-height: 50px; display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; background: url("../nimages/banner1_bg.png") repeat; }
.Banner1 .till_slides i { display: block; color: rgb(255, 255, 255); font-size: 18px; text-align: center; padding: 0px 10%; font-style: normal; }
.topNewsList { overflow: hidden; border-bottom: 1px solid rgb(221, 221, 221); }
.topNews { margin-bottom: 30px; }
.topNews h3 a { display: block; font-size: 16px; height: 27px; line-height: 27px; overflow: hidden; margin-bottom: 15px; font-weight: 500; }
.topNews p { font-size: 14px; height: 58px; line-height: 28px; overflow: hidden; color: rgb(119, 119, 119); text-indent: 30px; }
.topNews p a { color: #004880; font-size: 14px; }
.newsListInfo { overflow: hidden; }
.newsListInfo li { margin-top: 26px; }

.newsListInfo li a {
  display: block;
  /*height: 24px;*/
  font-size: 16px;
  line-height: 24px;
  overflow: hidden;
  /*padding-left: 15px;*/
  /*background: url("../nimages/li.png") left 10px no-repeat;*/
}

.mode03 {
  max-width: 1200px;
  overflow: hidden;
  margin: 0px auto 0px;
}
.mode03 .lf { float: left; width: 54.66%; overflow: hidden; }
.mode03 .rt { float: right; width: 41.83%; overflow: hidden; }
.noticeList { overflow: hidden; }
.noticeList li { margin-bottom: 20px; }
.noticeList li a {
  display: block;
  height: 24px;
  font-size: 16px;
  /*line-height: 24px;*/
  /*overflow: hidden;*/
  padding-left: 15px;
  /*background: url("../nimages/li.png") left 10px no-repeat;*/
}

.zhaiyao { padding-top: 10px; color: rgb(165, 156, 156); overflow: inherit !important; font-size: 14px !important; padding-left: 104px !important; }
.xuxian {border-bottom: 1px dotted rgb(189, 189, 189);color: rgb(119, 119, 119);margin-bottom: 22px;line-height: 24px;margin-top: 6px;text-indent: 0px;font-size: 14px;padding-left: 16px;height: 72px;text-align: justify;overflow: hidden;}
.noticeList p:last-of-type { border-bottom: 0px dotted rgb(189, 189, 189); }
.searchBg.fl { width: 40px; height: 40px; border-radius: 50%; cursor: pointer; position: relative; float: right; margin-top: -52px; margin-right: 20px; }
form.fl input[type="text"] { border: 1px solid rgb(204, 200, 200); height: 30px; background-color: transparent; width: 60px; border-radius: 25px; color: rgb(204, 200, 200); padding: 0px 32px 0px 10px; box-sizing: border-box; font-size: 14px; outline: none; }
form.fl input[type="submit"] { border: 0px; width: 51px; height: 26px; position: absolute; top: 63%; transform: translateY(-48%); right: -16px; outline: none; background-color: rgba(0, 0, 0, 0); color: rgb(204, 200, 200); }

.wrap_mode04 {
  width: 100%;
  margin: 0px auto;
  /*background: url("../nimages/mode04_bg.png") center top no-repeat;*/
  background: #00487F;
  height: 120px;
}

.mode04 {
  max-width: 1200px;
  margin: 0px auto;
  /*overflow: hidden;*/
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.articleTitle02 h2 { color: rgb(255, 255, 255); }
.articleTitle02 a.more { color: rgb(255, 255, 255); }
.Banner2 .flexslider { background: none; }
.Banner2 .flexslider .slides li a { float: left; width: 488px; overflow: hidden; }
.Banner2 .flexslider .slides li .till_slides { float: right; width: 680px; overflow: hidden; background: url("../nimages/till_slides_bg1.png") center top / 100% 100% no-repeat; height: 322px; }
.Banner2 .flexslider .slides li .tillBox { padding: 40px 40px 40px 64px; }
.Banner2 .flexslider .slides li .tillBox h3 { margin-bottom: 10px; padding-bottom: 30px; line-height: 34px; }
.Banner2 .flexslider .slides li .tillBox h3 a { width: 100%; float: none; color: rgb(255, 255, 255); font-size: 24px; line-height: 30px; font-weight: normal; height: 60px; overflow: hidden; }
.Banner2 .flexslider .slides li .tillBox p { color: rgb(255, 255, 255); font-size: 14px; line-height: 28px; height: 105px; overflow: hidden; margin-top: -30px; text-align: justify; margin-bottom: 28px; }
.Banner2 .flex-direction-nav a { margin-top: -15.6%; width: 31px; height: 29px; opacity: 1; }
.Banner2 .flex-direction-nav .flex-prev { left: 94.5%; background: url("../nimages/lf2.png") center center no-repeat; }
.Banner2 .flex-direction-nav .flex-next { right: 0px; background: url("../nimages/rt2.png") center center no-repeat; }
.mode05 { max-width: 1200px; overflow: hidden; margin: 40px auto; }
.mode05 .lf { float: left; width: 54.66%; overflow: hidden; }
.mode05 .rt { float: right; width: 41.83%; overflow: hidden; }
.mode06 { max-width: 1200px; overflow: hidden; margin: -28px auto 40px; }
.ImgList { overflow: hidden; width: 103%; }
.ImgList li { float: left; width: 25%; }
.ImgList li .ImgBox { display: block; margin-right: 30px; }
.ImgList li .ImgBox a { display: block; height: 0px; padding-bottom: 39%; overflow: hidden; }
.ImgList li .ImgBox a img { display: block; transform: scale(1); transition: all 0.5s ease 0s; }
.ImgList li .ImgBox a:hover img { transform: scale(1.05); }
.mode05 .lf .articleList03 .noticeList li { width: 662px; float: left; padding-bottom: 9px; }
.mode05 .lf .articleList03 .noticeList li img { width: 90px; height: 100px; float: left; }
.mode05 .lf .articleList03 .noticeList li a { background: url(""); width: 555px; }
@media screen and (max-width: 1200px) {
  .content { width: 100%; }
  .btm_the3, .mode01, .mode02, .Banner .flexslider .slides li .slide_tills .tills1, .mode03, .mode04, .mode05, .mode06 { width: 92%; }
  .NewsList .lf { width: 100%; float: none; margin-bottom: 20px; }
  .NewsList .rt { width: 100%; float: none; }
  .topNews p { height: auto; line-height: 24px; font-size: 14px; }
  .topNews h3 a { height: auto; font-size: 18px; margin-bottom: 10px; }
  .topNews { margin-bottom: 19px; }
  .newsListInfo li { margin-top: 12px; }
  .newsListInfo li a { font-size: 16px; height: auto; }
  .noticeList li a { font-size: 16px; }
  .noticeList li { margin-bottom: 12px; }
  .Banner2 .flex-direction-nav a { margin-top: -40px; }
  .Banner2 .flexslider .slides li .tillBox { padding: 35px 33px 50px 57px; }
  .Banner2 .flex-direction-nav .flex-prev { left: 91%; }
  .Banner2 .flexslider .slides li a { width: 100%; height: 196px; }
  .Banner2 .flexslider .slides li .till_slides { float: none; width: 100%; background: none; padding: 30px 0px; }
  .Banner2 .flexslider .slides li .tillBox { padding: 0px; }
  .Banner2 .flexslider .slides li .tillBox h3 a { height: auto; }
  .Banner2 .flexslider .slides li .tillBox h3 { margin-bottom: 20px; padding-bottom: 20px; height: 56px;  overflow: hidden;}
  .Banner2 .flexslider .slides li .tillBox p { height: auto; margin-bottom: 20px; line-height: 24px;     overflow: hidden; height: 166px; text-align: -webkit-center;}
  .Banner2 .flex-direction-nav .flex-prev { left: 0px; }
  .Banner2 .flex-direction-nav .flex-next { right: 0px; }
  .wrap_mode04 { background-size: cover; height: 100%; }
  .btm_the2 {width: 430px}
}
@media screen and (max-width: 1000px) {
  .mode06 { margin-bottom: 20px; }
}
@media screen and (max-width: 820px) {
  .headline_info h3 a { font-size: 25px; }
  .HeadLine { padding-right: 20px; }
  .articleTitle01 { padding: 6px; }
  .Banner1 .till_slides i { font-size: 14px; }
  .articleTitle h2 { font-size: 24px; }
  .articleTitle01 h2 { font-size: 30px; }
  .mode03 .lf { width: 100%; float: none; margin-bottom: 20px; }
  .mode03 .rt { width: 100%; float: none; }
  .mode05 .lf { width: 100%; float: none; margin-bottom: 20px; }
  .mode05 .rt { width: 100%; float: none; }
  .noticeList li a { height: auto; }
  .Banner2 .flexslider .slides li .tillBox h3 a { font-size: 18px; line-height: 26px; }
  .mode03 .noticeList li{
	  height: 24px;overflow: hidden;
  }
  .btm_the3 .btm_the0  { width: 100%; float: none; margin-bottom: 35px; }
  .btm_the3 .btm_the1  { width: 100%; float: none; margin-bottom: 35px; }
  .btm_the3 .btm_the2  { width: 100%; float: none; margin-bottom: 35px; }
  .btm_the3 .btm_the1 {width: 100%;}
}
@media screen and (max-width: 640px) {
  .headline_info h3 a { font-size: 20px; }
  .ImgList li { width: 50%; margin-bottom: 20px; }
  .mode06 { margin-bottom: 0px; }
  .ImgList { width: 106%; }
  .btm_the3 .btm_the1 {width: 100%;}
}
@media screen and (max-width: 480px) {
  .headline_info { width: 100%; }
  .btm_the3 .btm_the1 {width: 100%;}
}
@media screen and (max-width: 360px) {
  .mode05 .lf .articleList03 .noticeList li a { width: 228px; text-align: justify; }
  .btm_the3 .btm_the1 {width: 100%;}
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.articleTitle .hd {
  height: 35px;
  border-bottom: 1px solid #ddd;
}

.articleTitle .hd ul {
  float: left;
  height: 32px;
}

.articleTitle .hd ul li {
  float: left;
  cursor: pointer;
  font-size: 22px;
  color: #4c4949;
  height: 35px;
  line-height: 25px;
  font-weight: bold;
}

#tzsx {
  margin-left: 20px
}

#xxyd {
  margin-left: 20px
}
#xxxy {
  margin-left: 20px
}
#zcwj {
  margin-left: 20px
}
#xxzl {
  margin-left: 20px
}

.articleTitle .hd ul li.on {
  height: 30px;
  color: #0a4089;
  line-height: 25px;
  height: 35px;
  border-bottom: 2px solid #0a4089;
  font-weight: bold;
}


.articleList02 .newsListInfo li .date {
  text-align: center;
  float: left;
  margin-top: 0px;
  color: #ffffff;
  line-height: 18px;
  border: 1px solid #5f89c9;
  background-color: #5f89c9;
  font-size: 14px;
}
.articleList02 .newsListInfo li p {
  background: #fff;
  color: #999;
  line-height: 28px;
  width: 65px;
  font-size: 18px;
}


.articleList02 .newsListInfo ul {
  position: relative;
  zoom: 1;
  margin-top: 20px;
}

.articleList02 .newsListInfo li {
  line-height: 24px;
  display: table;
  width: 100%;
}

.articleList02 .newsListInfo li:hover .date {
  background-color: #004880;
  border: 1px solid #004880;
}

.articleList02 .newsListInfo li:hover .date p {
  color: #004880
}

.articleList02 .newsListInfo li:hover .tb-lt h4 a {
  color: #004880;
}

/*.articleList02 .newsListInfo li .date {*/
/*    text-align: center;*/
/*    float: left;*/
/*    margin-top: 8px;*/
/*    color: #ffffff;*/
/*    line-height: 18px;*/
/*    border: 1px solid #999999;*/
/*    background-color: #999999;*/
/*    font-size: 14px*/
/*}*/

/*.articleList02 .newsListInfo li p {*/
/*    background: #fff;*/
/*    color: #999;*/
/*    line-height: 28px;*/
/*    width: 65px;*/
/*    font-size: 18px*/
/*}*/

.articleList02 .newsListInfo li .tb-lt {
  padding-left: 60px;
  margin-top: 3px;
  margin-left: 26px;
  /* float: right; */
  line-height: 35px;
  /*width: 414px;*/
}

.articleList02 .newsListInfo li .tb-lt h4 a {
  font-size: 16px;
  color: #000000
}
.articleList02 .newsListInfo li .tb-lt i{
  font-style: normal;
}
.articleList02 .newsListInfo li .tb-lt i a {
  width: 480px;
  text-overflow: ellipsis;
  display: inline-block;
  font-size: 12px;
  color: #999999;
  white-space: nowrap;
  overflow: hidden;
}


.articleList03 {
  float: left;
  width: 100%;
}

.articleList03 .noticeList li .tb-lt h4 {
  width: 100%;
  text-overflow: ellipsis;
}

.articleList03 .noticeList li .date {
  border-radius: 8px;
  border: 0;
  width: 60px;
  height: 60px;
  background-color: #BFBFBF;
  font-size: 12px;
}

.articleList03 .noticeList li:hover .date {
  border: 0;
  width: 60px;
  height: 60px;
  background-color: #00487F
}

.articleList03 .noticeList li .date p {
  margin-top: 5px;
  width: 60px;
  color: #fff;
  /*background-color: #BFBFBF*/
}

.articleList03 .noticeList li:hover .date p {
  width: 60px;
  color: #fff;
  background-color: #00487F
}

.articleList03 .noticeList li .date {
  text-align: center;
  float: left;
  margin-top: 8px;
  color: #ffffff;
  line-height: 18px;
  border: 1px solid #5f89c9;
  background-color: #5f89c9;
  font-size: 14px
}

.articleList03 .noticeList li p {
  /*background: #fff;*/
  color: #999;
  line-height: 28px;
  width: 65px;
  font-size: 18px
}

.articleList03 .noticeList li {
  width: 662px;
  float: left;
  /*padding-bottom: 9px;*/
}

.mode03 .noticeList li  {
  display: inline-block;
  position: relative;
}

.articleList03 .noticeList li .tb-lt {
  /*margin-top: 3px;*/
  /*margin-left: 20px;*/
  float: left;
  /*line-height: 35px;*/
  width: 90%;
  text-overflow: ellipsis;
}

.xbaner {
  width: 100%;
  height: 120px;
  margin: 0 auto;
}

.xbanner .banner {
  width: 100%;
  height: 100%;
  margin-top: 0px;
}

.xbanner .banner .picFocus {
  width: 1200px;
  height: 120px;
}

.xbanner .banner .picFocus .bd li {
  width: 1200px;
  height: 120px;
}

.xbanner .banner .picFocus .bd li img {
  height: 120px;
  width: 100%;
}

.xbanner .banner .picFocus .hd {
  width: 100px;
  position: absolute;
  top: 100px;
  right: -20px;
}

.xbanner .banner .picFocus .hd li {
  border: 1px solid black;
  width: 4px;
  height: 4px;
}

.xbanner .banner .picFocus .hd li.on {
  background-color: black
}

.picFocus {
  width: 580px;
  height: 330px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.picFocus .hd {
  width: 100%;
  padding-top: 5px;
  position: absolute;
  right: -510px;
  bottom: 14px;
}

.picFocus .hd ul {
  overflow: hidden;
  zoom: 1;
}

.picFocus .hd ul li {
  float: left;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  border: 2px solid #fff;
  margin-left: 10px;
}

.picFocus .hd ul li.on {
  background-color: #ffffff;
}

.picFocus .bd li {
  vertical-align: middle;
  position: relative;
}

.picFocus .bd img {
  width: 580px;
  height: 330px;
  display: block;
  z-index: 1;
}

.picFocus .bd li .showd {
  background-image: url(images/banner-yy.png);
  width: 580px;
  height: 40px;
  /* background-color: #070808; */
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  filter: alpha(opacity=50);
}

.picFocus .bd li .showd p {
  margin-left: 15px;
  float: left;
  float: left;
  color: #ffffff;
  font-size: 16px;
  line-height: 40px;
}

/* æœ¬ä¾‹å­css */
.slideTxtBox {
  /*width: 555px;*/
  /*text-align: left;*/
  /*!*border: 1px #ccc solid;*!*/
  /*padding: 10px;*/
}

.slideTxtBox .hd {
  height: 35px;
  border-bottom: 1px solid #ddd;
}

.slideTxtBox .hd ul {
  float: left;
  height: 32px;
}

.slideTxtBox .hd ul li {
  float: left;
  cursor: pointer;
  font-size: 22px;
  color: #7C7C7C;
  height: 35px;
  line-height: 25px;
  font-weight: bold;
}

.slideTxtBox .hd ul .tzsx {
  margin-left: 35px
}

.slideTxtBox .hd ul li.on {
  height: 30px;
  color: #0a4089;
  line-height: 25px;
  height: 35px;
  border-bottom: 2px solid #0a4089;
  font-weight: bold;
}

.slideTxtBox .hd .arrow {
  display: inline-block;
  float: right;
}


.lb_three .slideTxtBox .bd li .date {
  background-color: #fff;
  border: 0;
}

.lb_three .slideTxtBox .bd li .tb-lt h4 a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  /* display: inline-block; */
  float: left;
}

.lb_three .slideTxtBox .bd li .tb-lt1 {
  margin-right: 25px;
  float: none;
  margin-left: 30px;
}

h4{
  font-weight: normal;
}
.lb_three .slideTxtBox .bd li .tb-lt1 h4 .ti_me {
  float: right;
  color: #A4A4A4;
  font-size: 14px;
  margin-right: -25px;
}

.lb_three .slideTxtBox .bd li {
  margin-top: 15px
}


.btm_the3 {
  max-width: 1200px;
  min-height: 300px;
  margin: 0 auto;
  margin-top: 45px;
  overflow: hidden;
}

.btm_the3 .btm_the0 {
  float: left;
  /*width: 430px;*/
  /*height: 270px;*/
}

.btm_the3 .btm_the0 .slideTxtBox {
  width: 430px;
  height: 259px;
}

.btm_the3 .btm_the0 .slideTxtBox .bd li {
  line-height: 20px;
  display: table;
  margin-top: 10px;
  clear: both;
}

.btm_the3 .btm_the0 .slideTxtBox .bd li .date {
  border: 0;
  background-color: #fff;
}

.btm_the3 .btm_the1 .slideTxtBox .bd li .tb-lt h4 {
  width: 390px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.btm_the3 .btm_the0 .slideTxtBox .bd li .tb-lt {
  width: 395px;
}

.btm_the3 .btm_the0 .slideTxtBox .bd li .tb-lt h4 .ti_me {
  float: right;
  color: #A4A4A4;
  font-size: 14px;
}

.btm_the3 .btm_the1 {
  float: left;
  /*width: 430px;*/
  height: 270px;
  margin-left: 40px;
}

.btm_the3 .btm_the1 .slideTxtBox {
  width: 430px;
}

.btm_the3 .btm_the1 .slideTxtBox .bd li {
  line-height: 20px;
  /* display: inline-flex; */
  margin-top: 10px;
}

.btm_the3 .btm_the1 .slideTxtBox .bd li .date {
  border: 0;
  background-color: #fff;
}

.btm_the3 .btm_the0 .slideTxtBox .bd li .tb-lt h4 a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  /* width: 360px; */
  display: inline-block;
  float: left;
}

.btm_the3 .btm_the1 .slideTxtBox .bd li .tb-lt {
  width: 395px;
}

.btm_the3 .btm_the1 .slideTxtBox .bd li .tb-lt h4 .ti_me {
  float: right;
  color: #A4A4A4;
  font-size: 14px;
}


.btm_the3 .btm_the1 .xinxiang {
  margin-top: 25px
}

.btm_the3 .btm_the1 .sousuo {
  width: 260px;
  height: 40px;
  background-color: #249EF1;
  margin-top: 25px;
}

.btm_the3 .btm_the1 .sousuo input {
  font-size: 12px;
}

.btm_the3 .btm_the1 .sousuo .ipt_1 {
  line-height: 32px;
  padding: 0 20px;
  margin-top: 4px;
  margin-left: 4px;
  border: 0px;
  width: 180px;
  height: 32px;
}
.select_result {
  /* height: 60px; */
  width: 400px;
  line-height: 52px;
  border: 1px solid #ccc;
  text-align: center;
  border-radius: 4px;
  /* text-indent: -13px; */
  /* cursor: pointer; */
  /* float: left; */
}

.select_result .triangle {
  margin-top: 24px;
  background-image: url(../nimages/xl_jt.png);
  width: 23px;
  height: 16px;
  background-repeat: no-repeat;
  float: right;
}
.myc{
  text-align: center;
  height: 90px;
  justify-content: center;
  line-height: 90px;
  border-radius: 5px;
  font-size: 25px;
  color: white;
}
.myc_li {
  text-align: center;
  color: white;
  border-bottom: 1px solid #ffffff29;
}
.myc_li a span{
  color: white;
  font-size: 18px;
}

.myc_ul {
  /*! padding-top: 220px; */
  position: absolute;
  top: -387px;
  width: 401px;
  margin-left: -8px;
  background-color: #2c5789;
  border-radius: 4px;
  height: 400px;
  overflow: auto;
  line-height: 2px;
}

.select_contain{
  height: 60px;
}
.select_item ul li {
  text-align: center;
  cursor: pointer;
  /* background-color: #dae5f5; */
  line-height: 40px;
  width: 432px;
  border-radius: 6px;
}

.select_item ul {
  border-radius: 6px;
  height: auto;
  position: absolute;
  padding-top: -2px;
  background-color: #dae5f5;
}


#yqljjjj .box{/* width: 25%; *//* padding: 0 1.5rem; */}

#yqljjjj .box .box_rr{width: 100%;font-size:14px;color: #414141;height: 2.5rem;line-height: 5.375rem;border: #cccccc 1px;position:relative;border-radius: .625rem;padding: 0;cursor: pointer;}
#yqljjjj .box .box_rr dt{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 25px;padding: 0 2rem 0 1.25rem;text-align: center;position: relative;color: #fff;width: 100%;}
#yqljjjj .box .box_rr dt:before{content:"";position:absolute;background:#adcde3;right: 3rem;width:1px;height:1.375rem;top:50%;margin-top:-.625rem;display: none;}
#yqljjjj .box .box_rr dt font{color: #414141;margin: 0 .875rem;}
#yqljjjj .box .box_rr svg{position:absolute;right: 3.125rem;top: 1.75rem;width: 12px;height: 32px;fill: #fff;}
#yqljjjj .box .box_rr .con .dl{text-align: center;position:absolute;bottom: 2.375rem;height: 230px;overflow-y: scroll;/* left: -8px; */background: #2c5789;border: #cccccc 1px solid;/* padding: 10px 16px; */opacity:0;visibility:hidden;width: 100%;z-index:2;box-shadow: 0 0 10px rgba(0,0,0,.15);transition:.5s;transform:scaleY(0);transform-origin:bottom;border-radius: .625rem;}
#yqljjjj .box .box_rr .con .dl dd{font-size: 14px;line-height: 1.875;overflow:hidden;text-overflow:ellipsis;color: #333;margin: 5px 0;}
#yqljjjj .box .box_rr .con .dl dd a{color: #fff;transition: .6s;}
#yqljjjj .box .box_rr .con .dl dd a:hover{color: #ff7f0a;}
#yqljjjj .box .box_rr.on .con .dl{opacity:1;visibility:visible;transform: scaleY(1);}

/*Width*/
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
/*Track*/
::-webkit-scrollbar-track {
  background-color: #d0dfe7;
  border-radius: 10px;
}
/*Handle*/
::-webkit-scrollbar-thumb {
  background-color: #6f9bd9;
  border-radius: 10px;
}



.my4 {
  width: 32%
}